.desc-section {
    position: relative;
    height: 595px;
    background-color: var(--colorGray100);
    z-index: 1;
}
.desc-section::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 125px;
    background: #ffffff;
    z-index: -1;
}
.desc-box ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0 20px;
    width: 1400px;
    margin-top: 60px;
}

.desc-box ul li {
    border-radius: var(--borderRadiusSm);
    background-color: var(--colorWhite);
    box-shadow: var(--shadow200);
}
.desc-box img {
    width: 100%;
}
.desc-box div {
    height: 210px;
    padding: 30px;
}
.desc-box .desc {
    margin-top: 10px;
}

.service-section {
    background-color: var(--colorWhite);
    padding: 120px 0;
}
.service-section .btn-center-group {
    width: 210px;
}
.service-section .content-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.service-section .content-inner > img {
    margin-top: 60px;
}

.product-section {
    padding-top: 120px;
    background-color: var(--colorGray100);
}
.product-section .btn-center-group {
    width: 223px;
}
.product-table-group {
    margin-top: 84px;
}

.product-head-box ul {
    display: flex;
    align-items: center;
    padding: 14px 30px;
    border-radius: var(--borderRadiusMd);
    background-color: var(--colorPrimary400);
}
.product-head-box ul li {
    flex: 1;
    text-align: center;
    color: var(--colorWhite);
    font-size: var(--fontSizeLg);
    font-weight: var(--fontWeightSemiBold);
    line-height: var(--lineHeightMd);
}
.product-head-box ul li br {
    display: none;
}
.product-head-box ul li:nth-child(2) {
    border-left: 1px solid var(--colorGray500);
    border-right: 1px solid var(--colorGray500);
}
.product-body-box ul {
    display: flex;
    align-items: center;
    padding: 30px;
    border: 1px solid var(--colorGray200);
    border-radius: var(--borderRadiusMd);
    background-color: var(--colorWhite);
    margin-top: 6px;
}
.product-body-box ul li {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 24px 0;
}
.product-body-box ul li:nth-child(2) {
    border-left: 1px solid var(--colorGray200);
    border-right: 1px solid var(--colorGray200);
}
.product-body-box ul li p {
    text-align: center;
    font-size: var(--fontSizeLg);
    line-height: var(--lineHeightMd);
}
.product-body-box ul li br {
    display: none;
}
.product-body-box ul li:last-child p {
    color: var(--colorPrimary);
    font-weight: var(--fontWeightSemiBold);
}
@media all and (max-width: 1479px) {
    .desc-box ul {
        width: 100%;
    }
}
@media all and (max-width: 1279px) {
    .desc-section {
        height: auto;
    }
    .desc-section::after {
        height: 80px;
    }
    .desc-box ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        margin-top: 50px;
    }

    .desc-box div {
        height: 200px;
    }
    .desc-section .desc {
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightXs);
    }
    .service-section {
        padding: 80px 0;
    }
    .product-section {
        padding-top: 80px;
    }
    .product-table-group {
        margin-top: 50px;
    }
    .product-head-box ul li {
        font-size: var(--fontSizeMd);
        line-height: var(--lineHeightBase);
    }
    .product-body-box ul {
        margin-top: 10px;
    }
    .product-body-box ul li p {
        font-size: var(--fontSizeMd);
        line-height: var(--lineHeightBase);
    }
}
@media all and (max-width: 767px) {
    .desc-section::after {
        height: 60px;
    }
    .desc-box ul {
        grid-template-columns: 1fr;
        gap: 10px 0;
        margin-top: 30px;
    }
    .desc-box div {
        height: auto;
        padding: 20px 15px;
    }
    .service-section {
        padding: 60px 0;
    }
    .product-section {
        padding-top: 60px;
    }
    .service-section .btn-center-group,
    .product-section .btn-center-group {
        width: 100%;
    }
    .service-section .title-group {
        width: 100%;
    }
    .service-section .content-inner > img {
        min-width: 300px;
        width: 100%;
        margin-top: 30px;
    }
    .product-table-group {
        margin-top: 30px;
    }
    .product-head-box ul {
        padding: 10px 30px;
    }
    .product-head-box ul li,
    .product-body-box ul li p {
        font-size: var(--fontSizeSm);
        line-height: var(--lineHeightXs);
        letter-spacing: -0.8px;
    }
    .product-head-box ul li {
        width: 58px;
    }
    .product-head-box ul li:nth-child(2),
    .product-body-box ul li:nth-child(2) {
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 20px;
        margin-right: 20px;
    }
    .product-head-box ul li {
        width: 68px;
    }
    .product-body-box ul {
        padding: 20px 30px;
    }
    .product-head-box ul li br,
    .product-body-box ul li br {
        display: block;
    }
    .desc-section .desc br,
    .service-section .title br,
    .service-section .desc br {
        display: none;
    }
}
